Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.svg.perseus
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/svg/perseus/Bundle.properties
OpenIDE-Module-Specification-Version: 1.19.1

